<vn>
<h1 id="title">
	_AboutCompany
</h1>
<div id="main" class="why">
	<div class="card">
		<div class="body">
			<ul>
				<li>_BecauseOurBigCatalog</li>
				<li>_BecauseThisWeb</li>
				<li>_BecauseOurShoppingDep</li>
				<li>_BecauseOrderIsEasy</li>
				<li>_BecauseOurPlant</li>
				<li>_BecauseOurSalesDep</li>
				<li>_BecauseOurWorkShop</li>
				<li>_BecauseWeHaveWhatYouNeed</li>
			</ul>
			<img src="forms/cms/why/store.png" alt="Store photo"/>
		</div>
	</div>
</div>
</vn>
